/*------------------------------------------------------------------

[Custom Stylesheet]


Last change:	03/25/2013
Assigned to:	You

-------------------------------------------------------------------*/



.widget.widget-table .table {
 
    border-bottom: 1px solid #ddd;
    border-radius: 0;
}



.btnNew {
    float: right;
    margin-top: 7px;
    margin-right: 13px;
}

.footer {
   /*  position: fixed; */
    height: 22px;
    bottom: 0;
    width: 100%;
    position: relative;
	

	clear:both;} 
   } 
   
  #footer-copyright {
    margin-left: 20px;
   } 
   
.modal-body {

  max-height: 500px;
  overflow-y: inherit;

}


.modal {

    width: 650px;
}


.photo {

    width: 177px;
    position: absolute;
    top: 122px;
    right: 779px;
}


.form-horizontal .control-group {
margin-bottom: 10px;
}


.form-horizontal .controls {
margin-left: 64px;
}


.widget-content {
min-height: 420px;
}


form {
 margin: 0 ;
}


.searchbox {
display: inline-block;
margin: 8px;
margin-right: 30%;
}

.tab-content{
    min-height: 300px;
}

.CheckboxGen  {

    padding-right: 105px;
}


.CheckboxGen label {
    display: inline-block;
    margin-right: 15px;
    margin-top: 14px;
}

.CheckboxGen  input[type="checkbox"] {
    margin-bottom: 8px;
}


/*********** menu ***********/

.subnavbar .dropdown > .dropdown-menu {
    
    text-align: right;
  
}


.subnavbar .dropdown > .dropdown-menu:after {
   
    left: 200px;
   
}


.dropdown-menu {

    min-width: 251px !important;

}

.subnavbar .mainnav > li > a:hover {
  color: #ff9900;

}


.subnavbar .mainnav > .open > a {
  color: #ff9900;

}


    
svg + div {display:none;}

.filter-publier{padding: 0px 7px;}

.modal-body {
    max-height: 490px !important;
 
}



/************* image upload ***************/

.imageupload {
    background: red none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    font-size: 98px;
    height: 100%;
    /*left: 233px;*/
    margin: 0 !important;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    top: 3px;
    width: 32% !important;
}

.photo2 {
   
    position: relative;
   
}

#tabsInformationPersonnelle input[type="file"] {
    height: 374px;
    line-height: 30px;
    width: 300px;
}

  .loader {
	width: 94%;
	height: 66%;
	position: absolute;
	background: #ffffff;
	opacity: 0.8;
	text-align: center;
	padding-top: 52px;
} 

  .loaderFon {
	width: 94%;
	height: 71%;
	position: absolute;
	background: #ffffff;
	opacity: 0.8;
	text-align: center;
	padding-top: 90px;
} 


.loaderCart{
	width: 94%;
	height: 68%;
	position: absolute;
	background: #ffffff;
	opacity: 0.8;
	text-align: center;
	padding-top: 80px;
} 